/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #ccdddd;
	}
.cc34               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc39               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e40             { /* When sending photos or s... */
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 159.75pt;
	width           : 638.25pt;
	height          : 150.75pt;
	}
span#e39            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4010002.gif) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 218.25pt;
	width           : 161.25pt;
	height          :  35.25pt;
	}
div#e38             { /* \ \jo.carter@carterworks... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            :  60.75pt;
	top             : 314.25pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
a#a38               { /* \ \jo.carter@carterworks... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
div#e37             { /* \ \Phone (9am to 6pm) \ ... */
	text-align      : center;
	position        : absolute;
	left            : 230.25pt;
	top             : 312.75pt;
	width           : 241.50pt;
	height          :  54.00pt;
	}
div#e36             { /* If you live in the Welli... */
	text-align      : left;
	position        : absolute;
	left            :  59.25pt;
	top             : 409.50pt;
	width           : 405.00pt;
	height          : 105.75pt;
	}
div#e35             { /* Click here to link  with... */
	position        : absolute;
	left            : 328.50pt;
	top             : 513.00pt;
	width           :  96.75pt;
	height          :  29.25pt;
	}
div#e34             { /* Click here to go to \ \C... */
	position        : absolute;
	left            : 311.25pt;
	top             : 222.00pt;
	width           : 145.50pt;
	height          :  34.50pt;
	}
h1#e33              { /* Contact Us */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 119.25pt;
	width           : 138.75pt;
	height          :  24.00pt;
	}
form#f32            { /* mailform.php onsubmit="r... */
	position        : absolute;
	left            : 507.75pt;
	top             : 287.25pt;
	width           : 195.00pt;
	height          : 217.50pt;
	}
fieldset#e32        { /* mailform.php onsubmit="r... */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	background-color: #ffffff;
	background-image: url(images/cwphotorestorev4010003.jpg);
	}
legend#e31          { /* Contact Details */
	position        : absolute;
	left            :   6.75pt;
	top             :   0.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
label#e30           { /* Name */
	position        : absolute;
	left            :  10.50pt;
	top             :  35.25pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
input#e29           { /* Text Name Name  */
	position        : absolute;
	left            :  54.75pt;
	top             :  33.00pt;
	width           : 142.50pt;
	height          :  12.00pt;
	}
label#e28           { /* E-mail */
	position        : absolute;
	left            :  10.50pt;
	top             :  52.50pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
input#e27           { /* Text Email E-mail  */
	position        : absolute;
	left            :  54.75pt;
	top             :  51.00pt;
	width           : 142.50pt;
	height          :  12.00pt;
	}
label#e26           { /* Country */
	position        : absolute;
	left            :  10.50pt;
	top             :  71.25pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
select#e25          { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  54.75pt;
	top             :  69.00pt;
	width           : 148.50pt;
	height          :  15.00pt;
	}
label#e24           { /* Comments */
	position        : absolute;
	left            :   7.50pt;
	top             :  91.50pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
textarea#e23        { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   6.75pt;
	top             : 105.00pt;
	width           : 190.50pt;
	height          :  86.25pt;
	}
input#e22           { /* Submit Send Details  */
	position        : absolute;
	left            :   8.25pt;
	top             : 204.75pt;
	width           :  88.50pt;
	}
input#e21           { /* Reset Clear Details  */
	position        : absolute;
	left            : 114.00pt;
	top             : 204.75pt;
	width           :  90.75pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/cwphotorestorev4001009.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 768.00pt;
	height          :  32.25pt;
	}
div#e19             {
	background-color: #808080;
	background-image: url(images/cwphotorestorev4001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  76.50pt;
	}
span#e18            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001001.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  11.25pt;
	width           : 279.75pt;
	height          :  55.50pt;
	}
div#e17             { /* Why digitise */
	position        : absolute;
	left            :  98.25pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            :  60.75pt;
	top             :  81.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e15             { /* Prices */
	position        : absolute;
	left            : 616.50pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Order  */
	position        : absolute;
	left            : 572.25pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact */
	color           : #808080;
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e12             { /* Rebuilding */
	position        : absolute;
	left            : 340.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
div#e11             { /* Slides & Negs */
	position        : absolute;
	left            : 268.50pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e10             { /* Blog */
	position        : absolute;
	left            : 660.00pt;
	top             :  81.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e9              { /* About Us */
	position        : absolute;
	left            : 169.50pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Photos */
	position        : absolute;
	left            : 219.00pt;
	top             :  81.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Artworks */
	position        : absolute;
	left            : 408.75pt;
	top             :  81.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Art Prints */
	position        : absolute;
	left            : 462.75pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
h6#e5               { /* Copyright (C) Jo Carter ... */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 520.50pt;
	top             : 621.75pt;
	width           : 237.00pt;
	height          :  15.00pt;
	}
h6#e4               { /* Website by Carterworks */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   9.00pt;
	top             : 621.00pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
div#e3              {
	position        : absolute;
	left            :  98.25pt;
	top             : 506.25pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
h6#e2               { /* Privacy Policy  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 281.25pt;
	top             : 622.50pt;
	width           :  66.00pt;
	height          :  17.25pt;
	}
a#a2                { /* Privacy Policy  */
	color           : #0000ff;
	}
h6#e1               { /* &nbsp;Links  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 419.25pt;
	top             : 622.50pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
a#a1                { /* &nbsp;Links  */
	color           : #0000ff;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
